image: node

before_script:
  - npm install


#cache:
#  paths:
#    - node_modules/

pages:
  script:
    - mkdir public
    - npm run generate
    - cp -r dist/* public/
    - ls public
  artifacts:
    paths:
      - public
  only:
    - master

